<?php
// $Id: form.php,v 1.1 2006/10/26 23:07:24 ohwada Exp $

// 2006-09-15 K.OHWADA
// this is new file
// divided from main.php

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
//=========================================================

// form
define('_HAPPY_LINUX_FORM_TITLE', 'عنوان');
define('_HAPPY_LINUX_FORM_SUBMIT', 'پیشنهاد');
define('_HAPPY_LINUX_FORM_CANCEL', 'لغو کردن');
define('_HAPPY_LINUX_FORM_LOCATION', 'بازگشت به');
define('_HAPPY_LINUX_FORM_VISIT', 'بازدید');

?>